@charset "UTF-8";
@-webkit-keyframes fadeIn {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}

#top #wrapper {
  background-color: #ffffff;
}

.c-top__section {
  max-width: 1160px;
  margin: 0 auto;
  padding: 40px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.c-top__section:first-child {
  margin-top: 0;
}

@media screen and (max-width: 820px) {
  .c-top__section {
    padding: 25px 15px;
  }
}

.c-top__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: bold;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 32px;
  white-space: nowrap;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-weight: normal;
  font-size: 16px;
}

.c-top__title strong {
  font-size: 32px;
  margin-right: 16px;
}

@media screen and (max-width: 820px) {
  .c-top__title {
    font-size: 14px;
    margin-bottom: 15px;
    white-space: normal;
  }
  .c-top__title strong {
    font-size: 24px;
  }
}

.c-top__card {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-negative: 1;
      flex-shrink: 1;
  background: #ffffff;
  border-radius: 7px;
  overflow: hidden;
  -webkit-box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.08);
          box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.08);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.c-top__card a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
}

.c-top__card p.ext-image {
  width: 100%;
  position: relative;
}

.c-top__card p.ext-image img {
  position: relative;
  width: 100%;
  height: auto;
}

.c-top__card p.ext-text {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-negative: 1;
      flex-shrink: 1;
  padding: 15px 20px;
  font-size: 16px;
}

.c-top__card p.ext-text strong {
  display: block;
  margin-bottom: 8px;
}

@media screen and (max-width: 820px) {
  .c-top__card p.ext-text {
    padding: 15px;
  }
}

.c-top__card + .c-top__card {
  margin-left: calc( 20 / 1080 * 100%);
}

.c-top__banner a {
  display: inline-block;
  position: relative;
  border-radius: 7px;
  overflow: hidden;
  -webkit-box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.08);
          box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.08);
  vertical-align: bottom;
  text-align: center;
  width: 100%;
  text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
}

.c-top__banner a span {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  background: rgba(0, 0, 0, 0.2);
  font-size: 24px;
  color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-weight: bold;
}

.c-top__banner a > img {
  z-index: 1;
  position: relative;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
}

.c-top__banner + .c-top__banner {
  margin-left: calc( 20 / 1080 * 100%);
}

@media screen and (max-width: 820px) {
  .c-top__banner a span {
    font-size: 18px;
    padding: 0 15px;
    text-align: left;
  }
  .c-top__banner a img {
    width: 100%;
    height: auto;
  }
}

.p-top {
  background: #F8F8F8;
  max-width: 100%;
}

.p-top .c-top__title {
  white-space: normal;
}

@media screen and (max-width: 820px) {
  .p-top {
    padding: 0 0 15px;
  }
  .p-top .c-top__title {
    margin: 0 15px;
  }
  .p-top .c-top__title strong {
    font-size: 22px;
  }
}

.p-search {
  background: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px 20px;
  font-weight: bold;
  line-height: 1;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 1080px;
  margin: 0 auto;
}

@media screen and (max-width: 820px) {
  .p-search {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 15px;
    margin: 0;
  }
}

.p-search__count {
  font-size: 16px;
}

.p-search__count span {
  font-size: 24px;
}

.p-search__form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-negative: 1;
      flex-shrink: 1;
  margin-left: 57px;
}

@media screen and (max-width: 820px) {
  .p-search__form {
    margin-left: 0;
    margin-top: 10px;
    width: 100%;
  }
}

.p-search__form .c-input {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-negative: 1;
      flex-shrink: 1;
}

.p-search__form .c-button {
  margin-left: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.p-search__form .c-button img {
  margin-right: 8px;
}

.p-message {
  max-width: 1080px;
  margin: 37px auto 0;
}

.p-message .c-top__title .c-button {
  font-size: 14px;
  margin-left: auto;
}

.p-message .c-top__title .c-button img {
  width: 20px;
  height: auto;
  vertical-align: text-bottom;
  margin-left: 5px;
}

@media screen and (max-width: 820px) {
  .p-message .c-top__title .c-button {
    margin: 8px auto 0;
    width: 100%;
  }
}

@media screen and (max-width: 820px) {
  .p-message {
    margin-top: 15px;
  }
}

.p-message__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.p-message__list li {
  width: calc( 342 / 1080 * 100%);
}

@media screen and (max-width: 820px) {
  .p-message__list {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .p-message__list li {
    width: calc( 100% - 30px);
    margin: 15px 7.5px;
  }
  .p-message__list .c-top__card + .c-top__card {
    margin-left: 7.5px;
  }
  .p-message__list .slick-slide {
    height: auto;
  }
  .p-message__list .slick-initialized .slick-slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .p-message__list .slick-track {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
  }
  .p-message__list .slick-prev,
  .p-message__list .slick-next {
    -webkit-appearance: none;
    padding: 0;
    position: absolute;
    top: 50%;
    margin-top: -18px;
    left: 0;
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    color: #ffffff;
    display: inline-block;
    outline: none;
    color: white;
    border: none;
    border-radius: 50%;
    z-index: 100;
    text-indent: -10000px;
    background: #3C3C3C url("/svg/icn-arrow.svg") no-repeat center center;
    background-size: 12px 12px;
  }
  .p-message__list .slick-prev.slick-disabled,
  .p-message__list .slick-next.slick-disabled {
    display: none !important;
  }
  .p-message__list .slick-next {
    left: auto;
    right: 0;
    -webkit-transform: scaleX(-1);
            transform: scaleX(-1);
    text-indent: 10000px;
  }
}

.p-alert {
  max-width: 1080px;
  margin: 37px auto 0;
  background: #ffffff;
  padding: 10px 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.p-alert h3 {
  color: #E35D54;
  font-weight: bold;
}

.p-alert p {
  margin-top: 0.3em;
}

.p-alert p a {
  text-decoration: underline;
}

@media screen and (max-width: 820px) {
  .p-alert {
    margin: 0 15px;
  }
}

.p-compare table {
  width: 100%;
}

.p-compare table th, .p-compare table td {
  text-align: center;
  font-size: 14px;
  vertical-align: middle;
  padding: 0.7em 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: calc( 142/1080* 100%);
  white-space: nowrap;
}

.p-compare table th img, .p-compare table td img {
  display: block;
  margin: 0 auto;
  max-width: 107px;
  width: auto;
  height: auto;
}

.p-compare table th {
  font-weight: bold;
}

.p-compare table tr.ext-alt th, .p-compare table tr.ext-alt td {
  background: #F8F8F8;
  min-height: 20px;
}

.p-compare table tr.ext-separate th, .p-compare table tr.ext-separate td {
  background-color: #ffffff;
}

.p-compare table td.ext-highlight {
  color: #E35D54;
  font-weight: bold;
}

.p-compare table th.ext-higlight {
  background: #E35D54;
  position: relative;
  border-right: 2px solid #E35D54;
  border-left: 2px solid #E35D54;
}

.p-compare table tr:last-child .p-compare__item + td {
  border-bottom: 2px solid #E35D54;
}

.p-compare table tr.ext-total th, .p-compare table tr.ext-total td {
  border-top: 2px solid #d1d1d1;
}

.p-compare__viewport {
  overflow-x: scroll;
  overflow-y: hidden;
}

.p-compare__company {
  background: #d1d1d1;
  color: #ffffff;
  white-space: normal;
}

.p-compare__category {
  background: #F8F8F8;
  border-right: 20px solid #ffffff;
}

.p-compare__item + td {
  border-right: 2px solid #E35D54;
  border-left: 2px solid #E35D54;
}

@media screen and (max-width: 820px) {
  .p-compare {
    padding-left: 0;
    padding-right: 0;
  }
  .p-compare .c-top__title {
    margin-left: 15px;
    margin-right: 15px;
  }
  .p-compare table {
    border-left: 15px solid #ffffff;
    border-right: 15px solid #ffffff;
  }
  .p-compare table th, .p-compare table td {
    font-size: 14px;
    padding: 0.5em 15px;
    width: auto;
    white-space: nowrap;
  }
  .p-compare table th img {
    width: 100%;
    height: auto;
  }
  .p-compare tr.ext-alt th, .p-compare tr.ext-alt td {
    min-height: 15px;
  }
  .p-compare__category {
    border-right: 15px solid #ffffff;
  }
}

.p-term {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media screen and (max-width: 820px) {
  .p-term {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.p-term__text {
  width: calc( 420 / 1080 * 100%);
}

@media screen and (max-width: 820px) {
  .p-term__text {
    width: 100%;
  }
}

.p-term__text p + p {
  margin-top: 40px;
}

.p-term__text .c-button {
  min-width: 200px;
}

.p-term__list {
  width: calc( 640 / 1080 * 100%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media screen and (max-width: 820px) {
  .p-term__list {
    width: 100%;
    margin-top: 20px;
  }
}

.p-term__list .c-top__banner {
  width: calc( 310 / 640 * 100%);
  margin-left: calc( 20 / 640 * 100%);
}

.ie .p-term__list .c-top__banner {
  margin-left: calc( 19 / 640 * 100%);
}

.p-term__list .c-top__banner:nth-child(odd) {
  margin-left: 0;
}

.p-term__list .c-top__banner:nth-child(n + 3) {
  margin-top: calc( 20 / 640 * 100%);
}

@media screen and (max-width: 820px) {
  .p-term__list .c-top__banner {
    width: calc( 50% - 5px);
  }
  .p-term__list .c-top__banner:nth-child(even) {
    margin-left: 10px;
  }
  .p-term__list .c-top__banner:nth-child(n + 3) {
    margin-top: 10px;
  }
}

.p-term__list + .u-sp_only {
  margin-top: 20px;
}

.p-term__list + .u-sp_only .c-button {
  min-width: 200px;
  font-size: 18px;
  border-radius: 23px;
}

.p-term__search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.p-term__search .c-top__banner {
  width: calc( 255 / 1080 * 100%);
  margin-left: calc( 20 / 1080 * 100%);
}

.p-term__search .c-top__banner:first-child {
  margin-left: 0;
}

.p-term__search .c-top__banner a span {
  font-size: 18px;
}

.p-term__search .c-top__banner img {
  height: 117px;
  width: auto;
}

@media screen and (max-width: 820px) {
  .p-term__search {
    width: 100%;
    margin-top: 20px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .p-term__search .c-top__banner {
    width: calc( 50% - 5px);
    margin-left: 0;
  }
  .p-term__search .c-top__banner:nth-child(even) {
    margin-left: 10px;
  }
  .p-term__search .c-top__banner:nth-child(n + 3) {
    margin-top: 10px;
  }
}

.p-area__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.p-area__list .c-top__banner {
  width: calc( 200 / 1080 * 100%);
}

.ie .p-area__list .c-top__banner {
  margin-left: calc( 19 / 1080 * 100%);
}

.p-area__list .c-top__banner:nth-child(5n+1) {
  margin-left: 0;
}

.p-area__list .c-top__banner:nth-child(n + 6) {
  margin-top: calc( 20 / 1080 * 100%);
}

.p-area__list .c-top__banner span {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media screen and (max-width: 820px) {
  .p-area__list .c-top__banner {
    width: calc( 50% - 5px);
    margin: 0;
  }
  .ie .p-area__list .c-top__banner {
    margin-left: 0;
  }
  .p-area__list .c-top__banner:nth-child(5n+1), .p-area__list .c-top__banner:nth-child(n + 6) {
    margin-left: 0;
    margin-top: 0;
  }
  .p-area__list .c-top__banner:nth-child(n + 3) {
    margin-top: 10px;
  }
  .p-area__list .c-top__banner:nth-child(even) {
    margin-left: 10px;
  }
  .ie .p-area__list .c-top__banner:nth-child(even) {
    margin-left: 9px;
  }
}

.p-help {
  background: #F8F8F8;
  margin: 30px auto;
}

.p-help__inner {
  max-width: 1160px;
  margin: 0 auto;
  padding: 20px 40px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.p-help .c-top__title {
  margin-bottom: 0;
  -ms-flex-negative: 1;
      flex-shrink: 1;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.p-help .c-button {
  font-size: 24px;
  font-weight: bold;
  padding: 0 20px;
  line-height: 60px;
  height: 60px;
  border-radius: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.p-help .c-button img {
  margin-right: 10px;
}

@media screen and (max-width: 820px) {
  .p-help {
    margin: 15px auto;
  }
  .p-help__inner {
    padding: 20px 15px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
  }
  .p-help .c-top__title {
    margin-bottom: 15px;
  }
  .p-help .c-button {
    font-size: 18px;
    width: 100%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    line-height: 45px;
    height: 45px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.p-feature .c-top__banner {
  text-align: left;
}

.p-feature .c-top__banner span {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 29px;
  line-height: 1;
  padding: 0 40px;
}

.p-feature .c-top__banner span strong {
  font-size: 49px;
  margin-bottom: 0.2em;
}

.p-feature .c-top__banner span img {
  width: 29px;
  height: 29px;
  margin-left: 0.3em;
}

@media screen and (max-width: 820px) {
  .p-feature .c-top__banner a {
    height: 157px;
  }
  .p-feature .c-top__banner a img {
    height: 100%;
    width: auto;
  }
  .p-feature .c-top__banner span {
    font-size: 20px;
    padding: 0 15px;
  }
  .p-feature .c-top__banner span strong {
    font-size: 30px;
  }
  .p-feature .c-top__banner span img {
    width: 20px;
    height: 20px;
  }
}

.p-feature__list {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.p-feature__list li {
  width: calc( 342 / 1080 * 100%);
}

@media screen and (max-width: 820px) {
  .p-feature__list {
    margin-top: 15px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .p-feature__list li {
    width: 100%;
  }
  .p-feature__list .c-top__card + .c-top__card {
    margin-left: 0;
    margin-top: 15px;
  }
}

.p-topic__caset {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.p-topic__caset + .p-topic__caset {
  margin-top: 60px;
}

.p-topic__caset h2 {
  font-size: 20px;
  font-weight: bold;
  width: calc( 200 / 1080 * 100%);
}

.p-topic__caset ul {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-negative: 1;
      flex-shrink: 1;
  width: calc( 860 / 1080 * 100%);
}

.p-topic__caset ul li a {
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  height: 50px;
  line-height: 50px;
  padding: 0 10px;
  background: #F8F8F8;
  vertical-align: bottom;
}

.p-topic__caset ul li:nth-child(even) a {
  background-color: #ffffff;
}

.p-topic__caset ul li span, .p-topic__caset ul li em, .p-topic__caset ul li strong {
  padding: 0 10px;
  text-decoration: none;
}

.p-topic__caset ul li em {
  color: #E35D54;
}

.p-topic__caset ul li span:last-child {
  text-decoration: underline;
}

@media screen and (max-width: 820px) {
  .p-topic__caset {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .p-topic__caset + .p-topic__caset {
    margin-top: 50px;
  }
  .p-topic__caset h2 {
    font-size: 18px;
    font-weight: bold;
    width: 100%;
  }
  .p-topic__caset ul {
    width: 100%;
    margin-top: 15px;
  }
  .p-topic__caset ul li {
    font-size: 14px;
  }
  .p-topic__caset ul li a {
    padding: 0 7.5px;
    height: 40px;
    line-height: 40px;
  }
  .p-topic__caset ul li span, .p-topic__caset ul li em, .p-topic__caset ul li strong {
    padding: 0 7.5px;
  }
}

.p-keyvisual {
  background: url(/images/rwd/search/img-keyvisual_search.jpg) no-repeat center center/cover;
  height: 300px;
  position: relative;
}

.p-keyvisual span {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  background: rgba(0, 0, 0, 0.25);
  font-size: 48px;
  font-weight: bold;
  color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-weight: bold;
}

@media screen and (max-width: 820px) {
  .p-keyvisual {
    height: 192px;
  }
  .p-keyvisual span {
    font-size: 24px;
    padding: 0 15px;
  }
}

.p-name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.p-name > div {
  margin-right: 20px;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-negative: 1;
      flex-shrink: 1;
}

.p-name__form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-negative: 1;
      flex-shrink: 1;
}

.p-name__form .c-input {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-negative: 1;
      flex-shrink: 1;
}

.p-name__form .c-button {
  margin-left: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.p-name__form .c-button img {
  margin-right: 8px;
}

.p-name__banner {
  width: calc( 530 / 1080 * 100%);
  position: relative;
}

@media screen and (max-width: 820px) {
  .p-name {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .p-name > div {
    margin-right: 0;
    margin-bottom: 15px;
    width: 100%;
  }
  .p-name__form {
    width: 100%;
  }
  .p-name__banner {
    width: 100%;
  }
}

.p-category .c-top__banner {
  text-align: left;
}

.p-category .c-top__banner span {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 16px;
  line-height: 1;
  padding: 0 40px;
}

.p-category .c-top__banner span strong {
  display: inline-block;
  font-size: 32px;
  margin-bottom: 6px;
}

.p-category .c-top__banner span img {
  width: 16px;
  height: 16px;
  margin-left: 8px;
}

@media screen and (max-width: 820px) {
  .p-category .c-top__banner a {
    height: 157px;
  }
  .p-category .c-top__banner a > img {
    height: 100%;
    width: auto;
  }
  .p-category .c-top__banner a span {
    font-size: 14px;
    padding: 0 15px;
  }
  .p-category .c-top__banner a span strong {
    display: inline-block;
    font-size: 24px;
  }
  .p-category .c-top__banner a span img {
    width: 14px;
    height: 14px;
  }
  .p-category__more {
    margin-top: 20px;
  }
  .p-category__more .c-button {
    min-width: 200px;
    font-size: 18px;
    border-radius: 23px;
  }
}

.p-category__item + .p-category__item {
  margin-top: 100px;
}

@media screen and (max-width: 820px) {
  .p-category__item + .p-category__item {
    margin-top: 50px;
  }
}

.p-oakfellows {
  margin-top: 20px;
}

.p-oakfellows a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  position: relative;
  border-radius: 7px;
  overflow: hidden;
  -webkit-box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.08);
          box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.08);
  vertical-align: bottom;
  width: 100%;
  font-weight: bold;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.p-oakfellows a > div {
  width: 55%;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-negative: 1;
      flex-shrink: 1;
  padding: 30px 50px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media screen and (max-width: 960px) {
  .p-oakfellows a > div {
    padding: 20px 35px;
  }
}

@media screen and (max-width: 820px) {
  .p-oakfellows a {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .p-oakfellows a > div {
    width: 100%;
    padding: 17px 15px;
  }
}

.p-oakfellows__title {
  line-height: 1;
}

.p-oakfellows__title strong {
  font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体",  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","メイリオ", Meiryo, sans-serif;
  font-size: 49px;
  display: block;
}

.p-oakfellows__title span {
  display: block;
  margin-top: 5px;
  font-size: 20px;
}

@media screen and (max-width: 960px) {
  .p-oakfellows__title strong {
    font-size: 39px;
  }
  .p-oakfellows__title span {
    font-size: 16px;
  }
}

@media screen and (max-width: 820px) {
  .p-oakfellows__title strong {
    font-size: 30px;
  }
  .p-oakfellows__title span {
    font-size: 14px;
    letter-spacing: -0.05em;
  }
}

.p-oakfellows__list {
  font-size: 16px;
  margin-top: 25px;
}

.p-oakfellows__list li {
  background: #F8F8F8;
  border-radius: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 3px 20px 3px 3px;
  line-height: 1.4;
}

.p-oakfellows__list li + li {
  margin-top: 10px;
}

.p-oakfellows__list li span {
  background: #ffffff;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 40px;
  height: 40px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-right: 10px;
}

@media screen and (max-width: 960px) {
  .p-oakfellows__list {
    margin-top: 17px;
    font-size: 14px;
  }
  .p-oakfellows__list li {
    padding: 3px 10px 3px 3px;
  }
  .p-oakfellows__list li span {
    width: 35px;
    height: 35px;
    margin-right: 8px;
  }
}

@media screen and (max-width: 820px) {
  .p-oakfellows__list li {
    letter-spacing: -0.04em;
  }
  .p-oakfellows__list li + li {
    margin-top: 7px;
  }
  .p-oakfellows__list li span {
    width: 30px;
    height: 30px;
    margin-right: 5px;
  }
}

.p-oakfellows__image {
  text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.6);
  width: 45%;
  padding: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 20px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: url(/images/rwd/top/img-oakfellows.jpg) no-repeat center center;
  background-size: cover;
  color: #fff;
  line-height: 1;
}

.p-oakfellows__image img {
  width: 20px;
  height: 20px;
  margin-left: 10px;
  vertical-align: middle;
}

@media screen and (max-width: 960px) {
  .p-oakfellows__image {
    font-size: 14px;
  }
  .p-oakfellows__image img {
    width: 14px;
    height: 14px;
    margin-left: 5px;
  }
}

@media screen and (max-width: 820px) {
  .p-oakfellows__image {
    width: 100%;
    padding: 10px;
    min-height: 142px;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
}

.sp_biznavi .p-help {
  background: transparent;
}
